.full-width-image-cta {
  padding: 14rem var(--layout-gutter) 3rem;
  position: relative;
}
.full-width-image-cta.full-width-image-cta--centered {
  text-align: center;
}

.full-width-image-cta__image {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.full-width-image-cta__image::before {
  background: var(--color-black-50);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.full-width-image-cta__image img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.full-width-image-cta__content {
  position: relative;
}
.full-width-image-cta__content:has(.full-width-image-cta__lead_image) {
  align-items: center;
  display: grid;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .full-width-image-cta__content:has(.full-width-image-cta__lead_image) {
    justify-content: space-between;
  }
}

@media (min-width: 768px) {
  .full-width-image-cta__lead_image {
    grid-area: 1/1/3/2;
  }
}
@media (max-width: 767px) {
  .full-width-image-cta__lead_image img {
    margin-left: auto;
    margin-right: auto;
  }
}

.full-width-image-cta__title {
  color: var(--color-white);
  font-size: clamp(3.5rem, 3vw, 5rem);
  font-weight: 400;
  line-height: 1.2;
  max-width: 600px;
}
@media (min-width: 768px) {
  .full-width-image-cta__title {
    grid-area: 1/2/2/3;
  }
}
.full-width-image-cta__title:first-child {
  max-width: 960px;
}
.full-width-image-cta--centered .full-width-image-cta__title:first-child {
  font-size: clamp(3.5rem, 5vw, 7.5rem);
  font-weight: 500;
  letter-spacing: -0.25rem;
  line-height: 1.1;
  max-width: none;
}

.full-width-image-cta__ctas {
  display: flex;
  gap: 1rem;
  justify-content: center;
}
@media (min-width: 768px) {
  .full-width-image-cta__ctas {
    grid-area: 2/2/3/3;
    justify-content: flex-end;
  }
}
.full-width-image-cta__ctas:not(:first-child) {
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .full-width-image-cta--centered .full-width-image-cta__ctas {
    justify-content: center;
  }
}